@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
@font-face {
    font-family: Montserrat-Black;
    src: url(Montserrat/Montserrat-Black.ttf);
}
@font-face {
    font-family: Montserrat-Bold;
    src: url(Montserrat/Montserrat-Bold.ttf);
}
@font-face {
    font-family: Montserrat-Medium;
    src: url(Montserrat/Montserrat-Medium.ttf);
}
@font-face {
    font-family: Montserrat-Regular;
    src: url(Montserrat/Montserrat-Regular.ttf);
}
@font-face {
    font-family: Montserrat-Light;
    src: url(Montserrat/Montserrat-Light.ttf);
}
*{ margin:0px; padding:0px; text-decoration:none; list-style:none; font-weight:normal; box-sizing:border-box;}

body{
font-family: Montserrat-Regular;
background:#fff;

}
.hide{
		display:none;
}
.wrap{
	width:90%;
	margin:auto;
}
.clearfix{
	clear:both;
}

.nice_scroll{
	overflow-y:scroll;
}

/* width */
.nice_scroll::-webkit-scrollbar {
  width: 7px;
  
}

/* Track */
.nice_scroll::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.nice_scroll::-webkit-scrollbar-thumb {
  background: #105ca0;
}


.fg_green{
	color:#5d9b16;
}
.fg_blue{
	color:#105ca0;
}

.bg_green{
	background:#5d9b16;
}
.bg_blue{
	background:#105ca0;
}
.bg_green_70{
	background:#5d9b16B3;
}
.bg_blue_70{
	background:#105ca0B3;
}

.header{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	background:#fff;
	z-index:100;
	box-shadow:1px 1px 5px #717171;
	z-index:10000;


}

.logo{
	float:left;
	z-index:1000;
	width:120px;
	margin-top:5px;
	margin-bottom:5px;
}
.logo img{
	width:100%;
}


.nav{
	float:right;	
}
.nav li{
	float:left;
	margin-left:5px;
	color:#105ca0;
	z-index:1000;	
	position:relative;
}
.nav li a{
	display:inline-block;
	font-size:16px;
	color:#105ca0;
	border-top:4px solid #fff;
	padding:30px 15px;	
	font-family:Montserrat-Medium;
	outline:none;
}
.nav li a:hover{
	border-top:4px solid #5d9b16;
}
.nav li.active a{
	border-top:4px solid #5d9b16 !important;
}
.nav_dash{
	font-size:30px !important;
	margin-top:23px;
}

.val_tags{
	font-size:14px;
	line-height:24px;
	float:left;
	margin-left:100px;
	margin-top:8px;
	font-family:Montserrat-bold;
}

.header_scrolled .logo{
	width:80px;
	transition:ease 0.5s;
}
.header_scrolled .nav li a{
	    padding: 18px 15px;
		
}
.header_scrolled .nav_dash{
	font-size:30px !important;
	margin-top:11px;
}

.has_menu{
	position:relative;
}
.sub_menu{
	position:absolute;
	width:330px;
	top: 82px;
	background:#fff;
	z-index:10;
	display:none;
border-left:1px solid #ccc;	
border-right:1px solid #ccc;
z-index:100;	
	}
.has_menu:hover .sub_menu{
	display:block;
}	
	
.sub_menu li{
	border-bottom:1px solid #ccc;
	width:100%;
	margin-left:0px;
	transition:normal !important;
}
.sub_menu li:last-child{
}
.sub_menu li a{
	border-top:none;
	padding:15px 15px !important;
	display:block;
}
.sub_menu li a:hover{
	border-top:none;
	background:#105ca0;
	color:#fff;
	transition:normal !important;
}

.header_scrolled .sub_menu{
	top:58px !important;
	
}

.nav li.active ul li a{
	border-top:none !important;
}
.sub_menu li a {
    transition:none !important;
}


.has_menu_btn{
	display:none;
}

.menu_burger {
  display: none;
  cursor: pointer;
  float:right;
  margin-top:14px;
}

.bar1, .bar2, .bar3 {
  width: 30px;
  height: 2px;
  background-color: #105ca0;
  margin: 6px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-7px, 8px);
  transform: rotate(-45deg) translate(-7px, 8px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-3px, -6px);
  transform: rotate(45deg) translate(-3px, -6px);
}


/*------------------ Header Ends -----------------*/

.banner{
	background:url(images/main_banner.jpg) no-repeat center top 58px;
	height:100vh;
	background-size:cover;
	padding-top:58px;
	background-attachment:fixed;
}
.banner img{
	width:100%;
	height:100vh;
}
.banner_txt .txt_01{
	font-size:40px;
	line-height:55px;
	color:#fff;
	font-family: Montserrat-Light;
	    margin-top: 110px;
    margin-bottom: 80px;
	text-shadow:2px 2px 5px #000;
}
.banner_txt .txt_01 span{
	font-size:40px;
	font-family: Montserrat-Bold;	
}
.banner_txt .txt_02{
	font-size:18px;
	margin-bottom:15px;
	color:#105ca0;
	color:#fff;
	text-shadow:2px 2px 5px #000;
	font-family:Montserrat-medium;
	float:right;
	clear:right;
	padding:10px 15px;
	padding-left:0px;
	padding-right:40px;
	border-bottom:3px solid #105ca0;
	text-align:right;
}

.banner_txt ul{
	clear:right;
	float:right;
	margin-right: 9px;
}
.banner_txt li{
	font-size: 16px;
    line-height: 34px;
	color:#fff;
	font-family:Montserrat-medium;
}
.banner_txt li a{
	color:#fff;
}
.banner_txt li a:hover{
	text-decoration:underline;
}
.banner_txt li .fa{
	margin-right:7px;
}
.txt_03_box{
	float:left;
}

.banner_txt .txt_03{
	font-size:25px;
	line-height:30px;
	color:#fff;
	padding-bottom:5px;
	font-family: Montserrat-Bold;
	text-shadow:2px 2px 5px #000;
}
.banner_txt .txt_03 span{
	font-family: Montserrat-Light;
	margin-left:5px;
}
.txt_03_box .fa{
	color:#fff;	
	font-size:18px;
	margin-right:5px;
	display:none;
}


.page_ban{
	height:100vh;
	position:relative;
	transition:ease 1s;

}

#plan_advi{
	background-image:url(images/addvisory_projects2.jpg);
	background-repeat:no-repeat;
	background-position:right 0px top 0px;
	background-size:cover;
}
#eng_pro{
	background-image:url(images/banner_bg_01.JPG);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center top -315px;
}
#opra_maint{
	background-image:url(images/opra_main07.jpg);
	background-repeat:no-repeat;
	background-position:right top -80px;
	background-size:cover;
}

.page_ban .txt_01{
	font-size:40px;
	line-height:45px;
	color:#fff;
	padding-bottom:5px;
	font-family: Montserrat-Bold;
	text-shadow:2px 2px 5px #000;
	margin-bottom:20px;
}
.page_ban .txt_01 span{
	font-family: Montserrat-Light;
}
.page_ban .txt_02{
	font-size:20px;
	line-height:30px;
	color:#fff;
	margin-bottom:50px;
	text-shadow:2px 2px 5px #000;
	
}
.page_ban .txt_03{
	font-size:20px;
	line-height:30px;
	color:#fff;
	margin-bottom:50px;
	text-shadow:2px 2px 5px #000;
	font-family: Montserrat-Bold;
}

.page_ban .ban_txt{
	width:50%;
	padding:50px;
	float:left;
	padding-top:220px;
	
	height:100vh;
}

#plan_advi .ban_txt{
	background:rgba(0,0,0,0.4);
	padding-top:160px;
width:30%;
}
#plan_advi .ban_txt .txt_02{

}
#plan_advi .ban_txt .txt_01{
	text-shadow:1px 1px 5px #000;
}

#eng_pro .ban_txt{
	background:rgba(0,0,0,0.4);
	width:30%;
}

#opra_maint .ban_txt{
float:left;
padding-top:280px;
background:rgba(0,0,0,0.4);
width:30%;
margin-left:0%;
}
#opra_maint .ban_txt .txt_02{
	margin-bottom:30px;
	
}
.ban_txt .btn{
	border:1px solid #fff;
	font-size:12px;
	line-height:25px;
	color:#fff;
	padding:0px 10px;
	float:left;
	clear:left;
	cursor:pointer;
	
}
.ban_txt .btn:hover{
	border:1px solid #105ca0;
	background:#105ca0;
}

.scroll_down{
	    font-size: 60px;
    position: absolute;
    bottom: 10px;
    left:calc(50% - 20px);
    color: #fff;
}

.wwd_link{
	float:right;
	clear:right;
	width:320px;
	margin-top:23px;
}
.wwd_link .txt01{
	font-size: 30px;
    font-family: Montserrat-Bold;
	color:#fff;
	    text-shadow: 2px 2px 5px #000;
		margin-bottom:10px;
}
.wwd_link .txt02{
	    font-size: 16px;
    color: #fff;
    font-family: Montserrat-medium;
	cursor:pointer;
	padding:5px 10px;
	background:#5d9b16;
	
}
.wwd_link .txt02:hover{
	background:#105ca0;
	
}
/*-------------------------------------- Inner pages Starts -------------------------------*/

.p_title{
	color:#105ca0;
	font-size:20px;
	font-family: Montserrat-Light;
	padding:20px 0;
	position:fixed;
	width:100%;
	top:58px;
	left:0px;
	z-index:9000;

}

.in_cont{
	height:calc(100vh - 59px);
}

.title_01{
	color:#5d9b16;
	font-family: Montserrat-Bold;
	font-size:20px;
	line-height:30px;
	position:relative;
	margin-bottom:10px;
}

.title_01 .num{
	position:absolute;
	left:-40px;
	top:0px;
	border:1px solid #105ca0;
	width:30px;
	height:30px;
	background:#105ca0;
	text-align:center;
	color:#fff;
}

.pull_left{
	float:left;	
}
.pull_right{
	float:right;	
}

.in_cont .title_02{
	font-size:20px;
	font-family: Montserrat-Medium;
	margin-bottom:20px;
	margin-top:80px;
	width:100%;
	float:left;
	text-align:center;
	text-transform:uppercase;
}

.in_cont .title_03 {
    font-size: 20px;
    font-family: Montserrat-Bold;
    margin-bottom: 20px;
    margin-top: 40px;
    width: 100%;
    float: left;
    text-align: center;
    text-transform: uppercase;
}
/*--------------- Project Gallery -----------------------*/
.pro_gal_page{
	height:auto;
}
.pro_gal{
	padding-left:10px;
}
.w25{
	width:25%;
}
.w33{
	width:calc(33.33% - 15px);
}
.w50{
	width:calc(50% - 15px);
}
.pg_box{
	float:left;
	position:relative;
	margin-right:15px;
	margin-bottom:15px;
	box-shadow:2px 2px 5px #000;
}
.pg_box a{
	display:block;
}
.pg_box img{
	width:100%;
	
}
.pg_box:hover img{
	
}
.pg_box .pg_txt{
	font-size:14px;
	line-height:22px;
	position:absolute;
	left:20px;
	bottom:15px;
	z-index:100;
	color:#fff;
	text-shadow: 2px 2px 5px #000;
	padding-right:25px;
}
.pg_box .pg_txt span{
	font-family: Montserrat-Bold;
	color:#2d8ade;
	font-size:20px;
	line-height:30px;
}
.pg_box .pg_txt b{
	text-align:right;
	float:right;
	text-decoration:underline;
	font-size:13px;
	cursor:pointer;
}
.gray_band{
	width:100%;
	height:220px;
	background:url(images/gray_band.png) repeat-x bottom center;
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:10;
}
.pg_txt.blue_border{
	border-left:5px solid #105ca0;
}
.pg_txt.green_border{
	border-left:5px solid #5d9b16;
}

.in_banc{
	width:100%;
	padding-top:250px;
	/*height:calc(160vh - 59px);*/
	height:auto;
	float:left;
	background-size:cover;
	margin-top:59px;
	
}

.in_ban{
	width:100%;
	padding-top:250px;
	height:calc(100vh - 59px);
	float:left;
	background-size:cover;
	margin-top:59px;
	
}
.in_ban .in_ban_title{
	font-size:40px;
	font-family: Montserrat-Bold;
	border-left:5px solid #5d9b16;
	padding-left:15px;
	margin-bottom:20px;
	color:#105ca0;
	line-height:50px;
	text-shadow: 2px 2px 5px #303030;
}

.in_ban .in_ban_txt{
	font-size:16px;
	line-height:24px;
	font-family: Montserrat-Bold;
	padding-left:24px;
	width:60%;
	color:#000;
	margin-bottom:20px;
}

 .in_ban ul{
    clear: left;
    float: left;
    margin-left: 9px;
}

.in_ban li {
    font-size: 16px;
    line-height: 30px;
    color: #000;
    font-family: Montserrat-Bold;
	padding-left:15px;
}
.in_ban li a {
    color: #105ca0;
	border-bottom:2px solid transparent;
	font-family: Montserrat-bold;
}
.in_ban li a:hover{
	border-bottom:2px solid #105ca0;
}
.in_ban li .fa{
	margin-right:10px;
	color:#5d9b16;
	font-size: 20px;
}

/*------------------ Projects Details Page---------------------------*/


.pro_details{
display: flex;
flex-wrap:wrap;	
margin-top:58px;
height:auto;
}

.pd_box{
	width:100%;
	float:left;
	background:#f6f6f6;
	position:relative;
	padding:20px;
	margin-bottom:30px;
	box-shadow:1px 1px 5px #3f3f3f;
}
.pd_box p{
	font-size: 18px;
    line-height: 22px;
	margin-bottom:10px;
	font-family:calibri;
}
.pd_box p b{
	font-weight:bold;
}
.pd_box p:last-child{
	margin-bottom:0px;
}
.pd_box ul{

}
.pd_box ul li{
	font-size: 18px;
    line-height: 22px;
	margin-bottom:5px;
	font-family:calibri;
	list-style:square;
	color:#105ca0;
}
.pd_box ul li b{
	font-weight:bold;
}
.pd_box .pro_img{
	position:relative;
	width:calc(50% - 50px);
	margin-right:50px;

	box-shadow:2px 2px 5px #000;
}
.pd_box .pro_img img{
	width:100%;
	transition:ease 1s;
}
.pd_box .pro_img .title_01{
position:absolute;
left:30px;
bottom:10px;
z-index:100;
        font-size: 30px;
    line-height: 40px;
    color: #fff;
    padding-bottom: 5px;
    font-family: Montserrat-Bold;
    text-shadow: 2px 2px 5px #000;
    margin-bottom: 20px;
	border-left:5px solid #105ca0;
padding-left:20px;	
}
.pd_box .pro_img .title_01 .and_sign{
	 font-family: Montserrat-Light !important;
}

.pd_box .pro_txt{
padding:20px 30px;

	width:50%;
}
.pd_box .gray_band{
	background:url(images/gray_band02.png) repeat-x bottom center !important;
	height: 300px;
}
.water_desal{
	width:calc(100% - 15px);
}

.proj_ban{
	background:url(images/what_we_do.jpg) no-repeat center bottom;
	background-size:cover;
}
.in_ban.proj_ban .in_ban_title{
	
}
.pro_txt .title_01{
	border-left:4px solid #105ca0;
padding-left:20px;
margin-left:-26px;
    font-size: 25px;
    line-height: 35px;
margin-bottom: 20px;
}
.pro_txt .title_01 span{
	font-family: Montserrat-Light !important;
}

.marR_0{
	margin-right:0px !important;
}

/*---------------------- Contact Us ----------------------------*/

.cont_us{

	height:100vh;
	background:url(images/contact_us.jpg) no-repeat center top;
	/*background-size:cover;*/
}

.cc_box{
	float:left;
	margin-top:calc(62vh - 80px);
	background:rgba(255,255,255,0.7);
	padding:30px 40px;
	box-shadow:1px 1px 5px #ccc;
	padding-bottom:15px;
	position:relative;
	background:url(images/cd_bg02.jpg) no-repeat left bottom #2664b4;
	width:600px;
	height:350px;
	box-shadow:5px 5px 5px #000;
}

.cc_box .txt_01{
	font-size:20px;
	font-family: Montserrat-Bold;
	color:#fff;
	margin-bottom:15px;
}
.cc_box .fa{
	float:left;
	clear:left;
	font-size:20px;
	margin-right:10px;
	color:#5d9b16;
	margin-top:2px;
}
.cc_box .fa-map-marker{
	font-size:25px;
}
.cc_box .fa-phone{
	font-size:25px;
}
.cc_box .txt_02{
	font-size:16px;
	line-height:24px;
	font-family: Montserrat-Medium;
	color:#fff;
	float:left;
	margin-bottom:15px;
}
.cc_box .txt_02 a{
	color:#fff;
}
.social_box{
	position:absolute;
	right:40px;
	top:158px;
}
.cc_box .social_icon{
	font-size:30px;
	margin-left:15px;
	color:#fff;
	clear:none;
	float:right;
	margin-right:0px;
	cursor:pointer;
}
.cc_box .social_icon:hover{
	color:#ccc;
}

/*-------------------------- Who we are ---------------------------*/

.we_are_ban{
	background:url(images/who_we_are03.jpg) no-repeat right top -50px #2664b4;
	background-size: cover;
	padding-top: 70px;
}
.we_are_ban .in_ban_title{
	color:#fff;
	    border-left: 5px solid #5d9b16;
}
.we_are_ban .in_ban_txt02{
	color: #fff;
    margin-bottom: 7px;
    font-size: 22px;
    line-height: 32px;
    font-family: Montserrat-Medium;
    padding-left: 0px;
    margin-left: 24px;
    border-bottom: 3px solid #5d9b16;
    margin-bottom: 10px;
    padding-bottom: 8px;
}
.we_are_ban ul li .fa{
	color:#fff;
}
.we_are_ban ul li{
	font-family: Montserrat-Medium;
	color:#fff;
	font-size:18px;
}
.we_are_ban .in_ban_title span{
	font-family: Montserrat-Light;
}

.we_are_ban ul{
	float:none;
}
.we_r_list{
	width:680px;
	float:left;
}
.we_r_list .in_ban_txt{
	width:100%;
}

.our_belief{
	
}
.our_belief{
	    width: 450px;
	float:right;
	
	margin-top:80px;
	margin-right:24px;
	padding:20px;	
	background:#fff;
}

.our_belief .txt_01{
	font-size:18px;
	color: #000;
	font-family: Montserrat-Medium;
	margin-bottom:10px;
}

.our_belief .txt_02{
	font-size:22px;
	color: #105ca0;
	font-family: Montserrat-Bold;
	margin-bottom:10px;
}
.our_belief .txt_02 span{
	font-family: Montserrat-medium;
	color:#105ca0;
}

.our_belief .txt_03{
	font-size:14px;
	font-family: Montserrat-Bold;
	padding:2px 5px;
	float:right;
}

.our_belief a{
	color: #5d9b16;
}

.our_belief .txt_03 .fa{
	font-size:18px;
	color: #105ca0;
	margin-right:5px;
}
.our_belief a:hover{
	color: #000;
}


/*-------------------------- What We Do ---------------------------*/

.proj_ban .in_ban_title{
	color:#fff;
}

.proj_ban .in_ban_txt{
	color:#fff;
	    font-size: 18px;
    line-height: 27px;
	font-family: Montserrat-Medium;
}

.proj_ban .fa-angle-down{
	font-size:70px;
	position:absolute;
	bottom:10px;
	left:50%;
	color:#fff;
	    
}
.proj_ban .our_work_txt{

	position:absolute;
	bottom:77px;
	left:calc(50% - 60px);
	color:#fff;
	    font-size: 22px;
    line-height: 27px;
	font-family: Montserrat-Bold;
	    
}
.proj_ban .in_ban_title span {
    font-family: Montserrat-Light;
}

/*-------------------------- Partner ---------------------------*/
.part_ban .in_ban_txt{ 
	color:#fff;
	font-size: 18px;
    line-height: 27px;
	font-family: Montserrat-Medium;
}


.part_ban{
	background:url(images/banner_bg_03.jpg) no-repeat right top -50px #2664b4;;
	background-size: cover;
	padding-top: 70px;
}
.part_ban .in_ban_title{
	color:#fff;
	    border-left: 5px solid #5d9b16;
}

.part_logo{
	float:left;
	clear:left;
	margin-left:25px;
	margin-top:20px;
}

.part_logo .box{
	width:350px;
	float:left;
	margin-right:25px;
	margin-bottom:25px;
	text-align:center;
	box-shadow:2px 2px 5px #000;
	transition:ease 0.4s;
	
	
}
.part_logo .box:hover{
	box-shadow:0px 0px 10px #fff;
	transition:ease 0.4s;
}
.part_logo .img_box{
	background:#fff;
	padding:5px 0;
}
.part_logo .img_box.flashforward{
	background:#000;
}
.part_logo .box img{
	width:100%;
}
.part_logo .txt_box{
	background:rgba(0,0,0,0.2);
	padding:10px;
	color:#fff;
	min-height:64px;
	font-size:14px;
	line-height:22px;
	font-family: Montserrat-Medium;
}

/*-------------------------- career ---------------------------*/
.our_valuesc{
	background:url(images/who_we_are03.jpg) no-repeat right top -50px #2664b4;
	background-size: cover;
	padding-top: 70px;
}
.our_valuesc .our_val_txt{
	width:350px;
	float:left;
	    margin-top: 110px;
}
.our_valuesc .in_ban_title{
	color:#fff;
	    border-left: 5px solid #5d9b16;
}
.our_valuesc .in_ban_txt02{
	color: #fff;
    
    font-size: 22px;
    line-height: 32px;
    font-family: Montserrat-Medium;
    padding-left: 0px;
    margin-left: 24px;
    border-bottom: 3px solid #5d9b16;
    margin-bottom: 10px;
    padding-bottom: 8px;
	
margin-bottom:15px;
margin-top:10px;
width: 80%;
}
/*-------------------------- career ---------------------------*/

/*-------------------------- Our Values ---------------------------*/
.our_values{
	background:url(images/who_we_are03.jpg) no-repeat right top -50px #2664b4;
	background-size: cover;
	padding-top: 70px;
}
.our_values .our_val_txt{
	width:350px;
	float:left;
	    margin-top: 110px;
}
.our_values .in_ban_title{
	color:#fff;
	    border-left: 5px solid #5d9b16;
}
.our_values .in_ban_txt02{
	color: #fff;
    
    font-size: 22px;
    line-height: 32px;
    font-family: Montserrat-Medium;
    padding-left: 0px;
    margin-left: 24px;
    border-bottom: 3px solid #5d9b16;
    margin-bottom: 10px;
    padding-bottom: 8px;
	
margin-bottom:15px;
margin-top:10px;
width: 80%;
}
.our_val_txt .txt{
	font-size: 30px;
    line-height: 40px;
    color: #fff;
    padding-bottom: 5px;
    font-family: Montserrat-Bold;
    text-shadow: 2px 2px 5px #333;
	margin-left: 24px;	
}
.ov_box_wrap{
	width:800px;
	float:right;
	clear:right;
	margin-top:90px;
	margin-right:24px;
}
.ov_box{
	width:100%;
	padding:20px;	
	background:#fff;
	margin-bottom:1px;

}
.ov_box .txt_01{
	font-size:18px;
	color: #000;
	font-family: Montserrat-Medium;
	margin-bottom:10px;
}
.ov_box .txt_02{
	font-size:22px;
	color: #105ca0;
	font-family: Montserrat-Bold;
	margin-bottom:10px;
}
.ov_box .txt_02 span{
	font-family: Montserrat-medium;
	color:#000;
}
.ov_box .txt_03{
	font-size:14px;
	font-family: Montserrat-Bold;
	padding:2px 5px;
}
.ov_box a{
	color: #5d9b16;
}

.ov_box .txt_03 .fa{
	font-size:18px;
	color: #105ca0;
	margin-right:5px;
}
.ov_box a:hover{
	color: #000;
}

/*-------------------------- Footer ---------------------------*/
.footer{
	padding:15px 0px;
	font-size:12px;
	color:#fff;
	background:#000;
	text-align:center;
	float: left;
    width: 100%;
}

/*-------------------------- move top ---------------------------*/
#moveTop {
  display: none;
      position: fixed;
    bottom: 15px;
    right: 20px;
    z-index: 99;
    font-size: 30px;
    border: none;
    outline: none;
    background-color: #105ca0;
    color: #fff;
    cursor: pointer;
    padding: 0px 7px;
    padding-bottom: 5px;
 
}

#moveTop:hover {
  background-color: #5d9b16;
}

.iso{
	width:870px;
float:left;
clear:left;
margin-left:24px;	
margin-top:60px;
margin-bottom:40px;
}
.iso img{
	width:100%;
}

/*######################################## Responsive #################################*/
@media only screen and (min-width:1537px) and (max-width:1920px){
	#eng_pro{
		background-position:left bottom;	
	}
	#opra_maint{
		    background-position: right top 0px;
	}
	.banner_txt .txt_01 {
    font-size: 50px;
    line-height: 60px;
	    margin-bottom: 170px;
	}
	.banner_txt .txt_01 span {
    font-size: 50px;
	}
	.banner_txt .txt_03 {
    font-size: 40px;
    line-height: 45px;
	}
	.banner_txt .txt_02 {
    font-size: 28px;
	}
	.banner_txt li {
    font-size: 22px;
    line-height: 40px;
	}
	.banner_txt ul {
    margin-right: 60px;
	}
	.banner_txt .txt_03_box {
    float: left;
    margin-top: -20px;
	}
	#plan_advi .ban_txt{
		padding-top: 350px;
	}
	#eng_pro .ban_txt {
    padding-top: 320px;
	}
	#opra_maint .ban_txt {
    padding-top: 350px;
	}
	.wwd_link{
		    width: 490px;
			margin-top: 18px;
	}
	.nav li a{
		font-size: 18px;
		padding: 28px 15px;
	}
	.header_scrolled .logo{
		    width: 90px;
			margin-bottom: 0px;
	}
}

@media only screen and (min-width:1366px) and (max-width:1536px){
	.part_ban{
		height:auto;
	}
	.part_logo{
		margin-bottom:40px;
	}
	.we_are_ban{
		height:auto;
	}
	#eng_pro .ban_txt{
		padding-top: 100px;
	}
	#opra_maint .ban_txt{
		padding-top: 140px;
	}	
	
	
}



@media only screen and (min-width:1080px) and (max-width:1365px){
	
/*-------------------------- our values  ---------------------------*/	

.nav .nav_dash{
		display:none;
}


.our_values .our_val_txt{
	margin-top:30px !important;
	    width: 320px;
}

.our_valuesc .our_val_txt{
	margin-top:30px !important;
	    width: 320px;
}

.ov_box_wrap {
    width: 560px;
	margin-top:0px;
}
/*-------------------------- parterners  ---------------------------*/
.part_ban{
	height:auto !important;
}
.part_logo{
	margin-left: 0px;
    margin-top: 0px;
}
.part_ban .in_ban_txt{
    width: 100%;
padding-left:0px;
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 26px;	
}
.part_logo .box{
	width: 350px;
}
/*-------------------------- Contact Us  ---------------------------*/
.cc_box{
	       margin-top: calc(50vh - 130px);
}
/*-------------------------- Who we are  ---------------------------*/
.we_are_ban{
	 height: auto;
}
.our_belief{
	margin-top:0px;
	width:300px;
}
/*-------------------------- Our Values  ---------------------------*/
.our_values{
	 height: calc(100vh - 59px);
}
.our_valuesc{
	 /*height: calc(160vh - 59px);*/
	 height: auto;
}

}


@media only screen and (min-width:768px) and (max-width:1079px){

/*-------------------------- Top Band  ---------------------------*/

.nav .nav_dash{
		display:none;
}
.logo {
        width: 100px;
}
.nav li a{
	font-size:13px;
	padding: 25px 10px !important;
}
.header_scrolled .nav li a {
    padding: 18px 12px;
}

/*-------------------------- Contact Us  ---------------------------*/
.cc_box{
	margin-top: 100px;
}


/*-------------------------- Home Page  ---------------------------*/
	
.banner_txt .txt_01{
	margin-top: 30px;
	margin-bottom: 30px;
}	
.page_ban .ban_txt{
	    width: 100% !important;
}
#opra_maint .ban_txt, #eng_pro .ban_txt{
	padding-top: 120px;
}
#opra_maint{
	background-size: auto;
}
.banner_txt .txt_02{
	float:left;
	margin-bottom:5px;
}
.banner_txt ul {
    clear: left;
    float: left;
	margin-bottom:20px;
}	
.txt_03_box {
	clear: left;
}
.wwd_link{
	width:auto;
}
/*-------------------------- In Page  ---------------------------*/
.in_ban .in_ban_title{
	font-size: 30px;
	line-height: 40px;
}
/*-------------------------- Who we are  ---------------------------*/
.we_are_ban{
	padding-top: 30px;
	height:auto;
}
.we_are_ban .in_ban_txt02{
	font-size: 18px;
    line-height: 26px;
	width: 90%;
}

.we_r_list {
    width: 100%;
}
.we_are_ban ul li {
    font-size: 16px;
	line-height: 25px;
}
.in_cont {
    height:auto;
}
.cont_us{
	    height: calc(100vh - 59px);
}
.our_belief{
	width: 100%;
	margin-right: 0px;
	margin-top: 40px;
}
.our_belief .txt_02 {
    font-size: 16px;
	margin-bottom: 5px;
}	
.our_belief .txt_01 {
    font-size: 14px;
}
.our_belief .txt_03 {
    font-size: 12px;
}


/*-------------------------- what_we_do  ---------------------------*/
.proj_ban{
	padding-top: 150px;
}	
.w33{
	width: calc(50% - 15px);
}
.proj_ban .in_ban_txt {
    font-size: 16px;
    line-height: 24px;
}

/*-------------------------- our values  ---------------------------*/
.our_valuesc{
	   min-height: calc(160vh - 59px);
}
.our_valuesc .our_val_txt{
	margin-top:00px !important;
}

.our_values{
	   min-height: calc(100vh - 59px);
}
.our_values .our_val_txt{
	margin-top:00px !important;
}
.our_val_txt .in_ban_txt02{
	margin-left:0px;
	    font-size: 16px;
    line-height: 22px;
	margin-bottom:10px;
}
.our_val_txt .txt{
	margin-left:0px;
	font-size: 25px;
    line-height: 30px;
}
.ov_box_wrap{
	width:100%;
	margin-top:30px;	
	float:left;
}
.ov_box .txt_01{
	font-size: 14px;
	margin-bottom: 6px;
}
.ov_box .txt_02 {
    font-size: 18px;
}
.ov_box .txt_03{
	    font-size: 13px;
}
.ov_box .txt_03 .fa {
    font-size: 15px;
}	

/*-------------------------- parterners  ---------------------------*/
.part_ban{
	height:auto !important;
}
.part_logo{
	margin-left: 0px;
    margin-top: 0px;
}
.part_ban .in_ban_txt{
    width: 100%;
padding-left:0px;
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 26px;	
}
.part_logo .box{
	width: 350px;
}

/*-------------------------- product details page  ---------------------------*/
.pd_box .pro_img{
	width:100%;
	margin-right:0px;
	margin-bottom:20px;
} 
.pd_box .pro_txt{
	width:100%;
}
.pro_txt .title_01{
	line-height: 30px;
}




}


@media only screen and (min-width:480px) and (max-width:767px){
	
/*-------------------------- Top Band  ---------------------------*/
body{
	overflow-x:hidden;
}
.nav .nav_dash{
		display:none;
}
.logo {
    width: 80px;
}
.nav{
	width:330px;
	position:absolute;
	background:#fff;
	right:-330px;
	top:61px;
	height:calc(100vh - 59px);
	    z-index: 1000;
		border-left: 1px solid #ccc;
		
}
.nav li{
	width:100%;
	margin-left:0px;
	border-bottom:1px solid #ccc;
	z-index:100;
}
.nav li.active{
	border:none;
}
.nav li a{
	display:block;
	    padding: 12px 15px;
		border:none;
}
.header_scrolled .nav li a {
    padding: 12px 15px;
}
.nav li:hover a {
    background: #5d9b16 !important;
	border:none;
	color:#fff;
}
.nav li.active a {
    background: #5d9b16 !important;
	border:none;
	color:#fff;
}

.has_menu:hover .sub_menu{
	display:none;
}
.has_menu{
	width:calc(100% - 44px) !important;
}
.has_menu_btn{
	display:block;
	height:44px !important;
	width:44px !important;
	float:right !important;
	text-align:center;
	cursor:pointer;
	border-bottom:none;
}
.has_menu_btn a{
		
}
.has_menu_btn .fa{
	font-size:25px;
	padding: 9px 0px !important;
}
.menu_burger{
	display:inline-block;
}
.mob_nav{
	transition:none;
}
.mob_nav.slide{
	right:0px;
	transition:none;
}
.sub_menu{
	position:static;
	z-index:1000;
	border-top: 1px solid #ccc;
}
.sub_menu li a{
	font-size:14px;
	padding-left:35px !important;
	   
}


.nav li.active .sub_menu li a{
	background:#fff !important;
	    color: #105ca0 !important;
}

.nav li.active .sub_menu li a:hover{
	background:#fff !important;
	color:#105ca0 !important;
}
/*-------------------------- Home Page  ---------------------------*/
	
.banner_txt .txt_01{
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 30px;
    line-height: 40px;
}	
.banner_txt .txt_01 span {
    font-size: 30px;
}
.banner_txt .txt_02{
	float:left;
}
.banner_txt ul{
	float:left;
	margin-bottom:30px;
}
.scroll_down {
    font-size: 40px;
}
.page_ban .ban_txt{
	    width: 100% !important;
}
.banner_txt .txt_02 {
    margin-bottom: 5px;
}
.banner_txt .txt_03 {
    font-size: 20px;
    line-height: 25px;
}
.banner_txt li {
    line-height: 30px;
}
.banner {
    background: url(images/main_banner.jpg) no-repeat right -100px top 58px;
	background-size: cover;	
}	
#plan_advi {
    background: url(images/addvisory_projects2.jpg) no-repeat right 0px top 0px;
	background-size: cover;	
}
#opra_maint {
    background: url(images/opra_main07.jpg) no-repeat left -100px top -80px;
}
	
#opra_maint .ban_txt, #eng_pro .ban_txt{
	padding-top: 120px;
}

.txt_03_box {
	clear: left;
}
.wwd_link {
    width: auto;
}

/*-------------------------- In Page  ---------------------------*/
.in_ban{
	float: left;
	height:auto;
}
.in_ban .in_ban_title{
	font-size: 30px;
	line-height: 40px;
}
.in_cont{
	height:auto;
	float:left;
}

/*-------------------------- Who we are  ---------------------------*/
.we_are_ban{
	padding-top: 30px;
	height:auto !important;
}
.we_are_ban .in_ban_txt02{
	font-size: 18px;
    line-height: 26px;
	width: 90%;
}

.we_r_list {
    width: 100%;
}
.we_are_ban ul li {
    font-size: 16px;
	line-height: 25px;
}
.our_belief{
	width: 100%;
	margin-right: 0px;
	margin-top: 40px;
	margin-bottom:20px;
}
.our_belief .txt_02 {
    font-size: 16px;
	margin-bottom: 5px;
}	
.our_belief .txt_01 {
    font-size: 14px;
}
.our_belief .txt_03 {
    font-size: 12px;
}	

/*-------------------------- what_we_do  ---------------------------*/
.proj_ban{
	padding-top: 30px;
	height: calc(100vh - 59px);
}	
.w33{
	width: calc(100% - 15px);
}
.proj_ban .in_ban_txt {
    font-size: 16px;
    line-height: 24px;
}
.proj_ban .our_work_txt{
	    font-size: 18px;
		bottom: 50px;
}
.scroll_down {
    font-size: 40px;
}
.in_cont .title_02{
	    margin-top: 50px;
}
.proj_ban .fa-angle-down {
    font-size: 40px;
}


/*-------------------------- our values  ---------------------------*/
.our_values .our_val_txt{
	margin-top:00px !important;
}
.our_val_txt .in_ban_txt02{
	margin-left:0px;
	    font-size: 16px;
    line-height: 22px;
	margin-bottom:10px;
}
.our_val_txt .txt{
	margin-left:0px;
	font-size: 25px;
    line-height: 30px;
}
.ov_box_wrap{
	width:100%;
	margin-top:30px;	
	float:left;
	margin-bottom:30px;
}
.ov_box .txt_01{
	font-size: 14px;
	margin-bottom: 6px;
}
.ov_box .txt_02 {
    font-size: 18px;
}
.ov_box .txt_03{
	    font-size: 13px;
}
.ov_box .txt_03 .fa {
    font-size: 15px;
}


/*-------------------------- parterners  ---------------------------*/
.part_ban{
	height:auto !important;
	padding-top: 30px !important;
}
.part_logo{
	margin-left: 0px;
    margin-top: 0px;
}
.part_ban .in_ban_txt{
    width: 100%;
padding-left:0px;
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 26px;	
}
.part_logo .box{
	width: calc(50% - 15px);
	margin-right:15px;
	margin-bottom:15px;
}


/*-------------------------- Contact Us  ---------------------------*/
.cont_us{
	width:100%;
	height: calc(100vh - 59px);
	background-size: initial;
	
}
.cc_box{
	margin-top: 100px;
	width: 100%;
	margin-bottom:30px;
	background: url(images/cd_bg02.jpg) no-repeat left -80px bottom #2664b4;
	    padding: 30px 30px;
}
.cc_box .txt_02{
	width:calc(100% - 31px);
}
.cc_box .txt_02 br{
	display:none;
}
.social_box{
	top: 268px;
}


/*-------------------------- product details page  ---------------------------*/
.pd_box .pro_img{
	width:100%;
	margin-right:0px;
	margin-bottom:20px;
} 
.pd_box .pro_txt{
	width:100%;
}
.pro_txt .title_01{
	line-height: 30px;
}	


}




@media only screen and (max-width:479px){

/*-------------------------- Top Band  ---------------------------*/
body{
	overflow-x:hidden;
}
.nav .nav_dash{
		display:none;
}
.logo {
    width: 80px;
}
.nav{
	width:100%;
	position:absolute;
	background:#fff;
	right:-100%;
	top:61px;
	height:calc(100vh - 59px);
}
.nav li{
	width:100%;
	margin-left:0px;
	border-bottom:1px solid #ccc;
	z-index:100;
}
.nav li.active{
	border:none;
}
.nav li a{
	display:block;
	    padding: 12px 15px;
		border:none;
}
.header_scrolled .nav li a {
    padding: 12px 15px;
}
.nav li:hover a {
    background: #5d9b16 !important;
	border:none;
	color:#fff;
}
.nav li.active a {
    background: #5d9b16 !important;
	border:none;
	color:#fff;
}

.has_menu:hover .sub_menu{
	display:none;
}
.has_menu{
	width:calc(100% - 44px) !important;
}
.has_menu_btn{
	display:block;
	height:44px !important;
	width:44px !important;
	float:right !important;
	text-align:center;
	cursor:pointer;
	
}
.has_menu_btn a{
		
}
.has_menu_btn .fa{
	font-size:25px;
	padding: 9px 0px !important;
}
.menu_burger{
	display:inline-block;
}
.mob_nav{
	transition:none;
	    z-index: 100;
}
.mob_nav.slide{
	right:0px;
	transition:none;
}
.sub_menu{
	position:static;
	z-index:1000;
	width:calc(100% + 44px);
	border-top: 1px solid #ccc;
}
.sub_menu li a{
	font-size:14px;
	padding-left:35px !important;
	   
}
.mob_nav{
	background:#fff;
}
.sub_menu li a:hover{
	background:#105ca0 !important;
	color:#fff !important;
}

.nav li.active .sub_menu li a{
	background:#fff !important;
	    color: #105ca0 !important;
}

.nav li.active .sub_menu li a:hover{
	background:#fff !important;
	color:#105ca0 !important;
}

/*-------------------------- footer  ---------------------------*/
.footer{
	padding: 10px 0px;
    font-size: 10px;
}

/*-------------------------- Home Page  ---------------------------*/
	
.banner_txt .txt_01{
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 30px;
    line-height: 40px;
}	
.banner_txt .txt_01 span {
    font-size: 30px;
}
.banner_txt .txt_02{
	float:left;
	padding-right: 10px;
}
.banner_txt ul{
	float:left;
	margin-bottom:20px;
}
.scroll_down {
    font-size: 40px;
}
.page_ban .ban_txt{
	    width: 100% !important;
}
.banner_txt .txt_02 {
    margin-bottom: 5px;
	font-size: 16px;
}
.banner_txt .txt_03 {
    font-size: 20px;
    line-height: 25px;
}
.banner_txt li {
    line-height: 27px;
	    font-size: 14px;
}
.banner {
    background: url(images/main_banner.jpg) no-repeat right -100px top 58px;
	background-size: cover;	
}	
#plan_advi {
    background: url(images/addvisory_projects2.jpg) no-repeat right 0px top 0px;
	background-size: cover;	
}
#opra_maint {
    background: url(images/opra_main07.jpg) no-repeat left -180px top -80px;
}
	
#opra_maint .ban_txt, #eng_pro .ban_txt{
	padding-top: 100px;
}
#plan_advi .ban_txt{
	padding-top: 100px;
}

.page_ban .txt_01 {
    font-size: 30px;
    line-height: 40px;
}
.page_ban .txt_02 {
    font-size: 18px;
    line-height: 25px;
}	

/*-------------------------- In Page  ---------------------------*/
.in_ban .in_ban_title{
	font-size: 30px;
	line-height: 40px;
}
.in_ban ul{
	    margin-left: 0px;
}
.in_ban li{
		padding-left: 0px;
}
/*-------------------------- Who we are  ---------------------------*/
.we_are_ban{
	padding-top: 30px;
	height:auto !important;
	float:left;
	background: url(images/who_we_are03.jpg) no-repeat left top -50px #2664b4;
}
.we_are_ban .in_ban_txt02{
	font-size: 18px;
    line-height: 26px;
	width: 100%;
	margin-left:0px !important;
}

.we_r_list {
    width: 100%;
}

.we_are_ban ul li {
    font-size: 16px;
	line-height: 25px;
}
.our_belief{
	width: 100%;
	margin-right: 0px;
	margin-top: 40px;
	margin-bottom:20px;
}
.our_belief .txt_02 {
    font-size: 18px;
	margin-bottom: 5px;
	
}	
.our_belief .txt_01 {
    font-size: 16px;
}
.our_belief .txt_03 {
    font-size: 12px;
}	

/*-------------------------- what_we_do  ---------------------------*/
.proj_ban{
	padding-top: 30px;
	height: calc(100vh - 59px);
}	
.w33{
	width: calc(100% - 15px);
}
.proj_ban .in_ban_txt {
    font-size: 16px;
	width: 90%;
    line-height: 24px;
}
.proj_ban .our_work_txt{
	    font-size: 18px;
		bottom: 50px;
}
.scroll_down {
    font-size: 40px;
}
.in_cont .title_02{
	    margin-top: 50px;
}
.proj_ban .fa-angle-down {
    font-size: 40px;
}

/*-------------------------- our values  ---------------------------*/
.our_values .our_val_txt{
	margin-top:0px !important;
	    width: 100%;
}
.our_val_txt .in_ban_txt02{
	margin-left:0px;
	    font-size: 16px;
    line-height: 22px;
	margin-bottom:10px;
}
.our_val_txt .txt{
	margin-left:0px;
	font-size: 25px;
    line-height: 30px;
}
.ov_box_wrap{
	width:100%;
	margin-top:30px;	
	float:left;
	margin-bottom:30px;
	    margin-right: 0px;
}
.ov_box .txt_01{
	font-size: 14px;
	margin-bottom: 6px;
}
.ov_box .txt_02 {
    font-size: 16px;
}
.ov_box .txt_03{
	    font-size: 13px;
}
.ov_box .txt_03 .fa {
    font-size: 15px;
}


/*-------------------------- parterners  ---------------------------*/
.part_ban{
	height:auto !important;
	padding-top: 30px !important;
}
.part_logo{
	margin-left: 0px;
    margin-top: 0px;
}
.part_ban .in_ban_txt{
    width: 100%;
padding-left:0px;
    margin-bottom: 30px;
    font-size: 14px;
    line-height: 22px;	
}
.part_logo .box{
	width: 100%;
	margin-right:0px;
	margin-bottom:20px;
}

/*-------------------------- Contact Us  ---------------------------*/
.cont_us{
	width:100%;
	height: calc(100vh - 32px);
	background-size: initial;
	
}
.cc_box .txt_01 {
    font-size: 18px;
}
.cc_box{
	margin-top: 85px;
	width: 100%;
	margin-bottom:30px;
	background: url(images/cd_bg02.jpg) no-repeat left -130px bottom  #2664b4;
	    padding: 30px 30px;
		height:470px;
}
.cc_box .txt_02{
	width:calc(100% - 31px);
	font-size: 14px;
    line-height: 22px;
	    margin-bottom: 10px;
}
.cc_box .txt_02 br{
	display:none;
}
.social_box{
	bottom: 49px;
    top: auto;
}

/*-------------------------- product details page  ---------------------------*/
.pd_box .pro_img{
	width:100%;
	margin-right:0px;
	margin-bottom:20px;
} 
.pd_box .pro_txt{
	width:100%;
	padding:0px;
}
.pro_txt .title_01{
	line-height: 25px;
	font-size: 20px;
	padding-left: 10px;
    margin-left: 0px;
}
.in_cont .title_03 {
    font-size: 16px;
	margin-top: 30px;
}
#moveTop{
	    right: 6px;
		bottom: 35px;
}
.pd_box p{
	font-size: 16px;
    line-height: 20px;
}
.pro_txt .title_01{
	margin-bottom: 10px;
}
.pd_box{
	margin-bottom: 20px;
}
.pd_box ul li {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 8px;
	margin-left: 15px;
}
.iso{
	width:100%;
	margin-left:0px;
	margin-top: 20px;
    margin-bottom: 30px;
}
.wwd_link{
	float:left;
	    margin-top: 20px;
}
.wwd_link .txt01 {
    font-size: 25px;
}	
}